Jump to content
Intense

ELS 8 not starting/working

Recommended Posts

So I tried to install ELS 8 yesterday for the fifth time. The other few times I tried, I had no luck. I don't know what to do anymore. Every time I go in game, I press j to start ELS and only a few lights are on by default when the car spawns. Not even the ELS pattern menu pops up. Some times when I start the game, I get a Csharp.engine.core error too. Since I also installed els 8, LCPDFR doesn't want to start either.

2016-02-20_00001.jpg

2016-02-20_00002.jpg

Edited by Intense

Share this post


Link to post
Share on other sites

You are not using the latest version of LCPDFR, please download and use the latest version.

You are also not using the latest version of ELS, please download and use the latest version.

Edited by Starmix

Share this post


Link to post
Share on other sites
9 minutes ago, Starmix said:

You are not using the latest version of LCPDFR, please download and use the latest version.

You are also not using the latest version of ELS, please download and use the latest version.

I just did both ELS 8.5 and LCPDFR 1.1 and it's still doing the same thing. Even the Csharp.engine.core error.

Share this post


Link to post
Share on other sites

The past 20 minutes I spent copying my Vanilla backup of GTA 4 and installed ELS 8.5 and it still didn't work. The cars are ELS 8 compatible. So as far as I know, I can only run ELS 7 and LCPDFR 0.95.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×